Android环境配置

http://developer.android.com/sdk/installing/installing-adt.html

http://stackoverflow.com/questions/9259370/eclipse-with-android-plugin-blocked-at-calculating-requirements-and-dependenc

http://my.oschina.net/joanfen/blog/145723

分享到: